# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


CACHING=缓存
CONTENT=内容
CONTENT VIEW HITS=点击内容浏览
DESCSTATISTICS=这个统计模块显示关于您的服务器设置以及网站会员统计的信息, 数据库中的您所提供内容以及网站链接数量.
DISABLED=关闭
DISPLAY HIT COUNTER=显示计数器
DISPLAY SERVER INFORMATION=显示服务器信息
DISPLAY SITE INFORMATION=显示网站信息
ENABLED=开启
ENTER THE AMOUNT OF HITS TO INCREASE COUNTER BY=输入点击数量值来进行增加计数器由
GZIP=GZIP一种格式
HIT COUNTER=点击计数器
HITS_STAT=点击
INCREASE COUNTER=增加计数器
MEMBERS=会员
MOD_STATS=状态
MYSQL=MySQL查询语言
NEWS=新闻
OS=操作系统
PHP=PHP脚本语言
SERVER INFO=服务器信息
SITE INFO=网站信息
STATISTICS=统计
TIME=时间
VISITORS=访客
WEBLINKS=网站链接